id: edge-phish

info:
  name: edge phishing Detection
  author: rxerium
  severity: info
  description: |
    A edge phishing website was detected
  reference:
    - https://www.microsoft.com/en-us/edge/download?form=MA13FJ&ch=1
  metadata:
    max-request: 1
  tags: phishing,edge,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Sign in - edge Accounts'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"microsoft.com")'
# digest: 4a0a0047304502201d57a3cff43fdbaed6375a46d29db97d7e9fd341157f715d722849f706e88106022100ef7d6b4e51af901c918241762e636486ba4435d24ca1b68528f1de62667a7b47:922c64590222798bb761d5b6d8e72950